class_name PathNode
extends Node2D

@export var up_connection : PathNode
@export var right_connection : PathNode
@export var down_connection : PathNode
@export var left_connection : PathNode


func _ready() -> void:
	add_to_group(GameConstants.GROUP_PATH_NODE)
